# PINRemoteImageCategoryManager Class Reference

Inherits from | NSObject
Declared in | PINRemoteImageCategoryManager.h

## Overview

PINRemoteImageCategoryManager is a class that handles subclassing image display classes. PINImage+PINRemoteImage, UIButton+PINRemoteImage, etc, all delegate their work to this class. If you’d like to create a category to display an image on a view, you should mimic one of the above categories.